## compiz-fusion-plugins-experimental 0.8.14

=== debian/changelog ===
compiz-fusion-plugins-experimental (2:0.8.14-0mx15+2) mx; urgency=medium

  * Restore compiz-fusion-plugins-extra to build-deps to get all plugins built.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 23 Jun 2017 12:46:38 -0700

compiz-fusion-plugins-experimental (2:0.8.14-0mx15+1) mx; urgency=medium

  * New upstream release, changed from unsupported to experimental.
    - Add models for cubemodel plugin
    - Many improvements to elements plugin
    - Increase bonanza animation speed
    - Add default enabled option for stars, fireflies, wizard and snow
    - Improvements to static plugin
    - Exit on user input after starting screensaver manually
    - Improve default snow texture
    - Increase maximum text size in workspacenames
    - Update translations
    - Add earth plugin
  * Add libcur4-gnutls-dev and libglew-dev B-D for new earth plugin.
  * Add conflicts, replaces, and provides for the old "unsupported" package.
  * debian/rules: use shipped configure rather than regenerate with autoreconf
    to prevent FTBFS.
  * Remove dh-autoreconf B-D and add debhelper.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 20 Jun 2017 11:05:11 -0700

compiz-fusion-plugins-unsupported (2:0.8.12-0mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Add epoch to upgrade over older version in our repo.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 16 Mar 2017 13:47:38 -0700

compiz-fusion-plugins-unsupported (0.8.12-0~jessie1) jessie; urgency=low

  * New upstream release.
    - forked on Github : Compiz Reloaded
  * Switch to format 3.0 (quilt).
  * Update compat and rules for debhelper 9.
  * Bump standards to version 3.9.6.
  * Change Priority to optional.
  * Update copyright to format 1.0 and Homepage link.
  * Drop libgconf-dev on build-depends.
  * Remove upstream_git_set-include-order.patch, applied upstream.

 -- Jof Thibaut <compiz@tuxfamily.org>  Fri, 26 Feb 2016 18:17:30 +0100

compiz-fusion-plugins-unsupported (0.8.4-3) unstable; urgency=low

  * Add Vcs-* fields.
  * Tighten dependencies on compiz-core:
     - Add ${compizcore:Depends} to Depends.
     - Use dpkg-query to extract the name of the package provided by
       compiz-core (e.g. compiz-core-abiversion-20090619), and use it in
       dh_gencontrol.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 24 Mar 2010 01:19:26 +0100

compiz-fusion-plugins-unsupported (0.8.4-2) unstable; urgency=low

  * Add extra install rules for new svg files in 0.8.4.
  * Incorporate quilt into the build system.
  * New patch upstream_git_set-include-order.patch backported from
    upstream git to fix FTBFS on systems with an older -unsupported
    package installed.

 -- Sean Finney <seanius@debian.org>  Fri, 12 Feb 2010 16:03:06 +0100

compiz-fusion-plugins-unsupported (0.8.4-1) unstable; urgency=low

  * New upstream release.
  * Update Build-Depends against compiz-dev to >= 0.8.4 for ABI bump.

 -- Sean Finney <seanius@debian.org>  Thu, 11 Feb 2010 22:00:05 +0100

compiz-fusion-plugins-unsupported (0.8.2-1) unstable; urgency=low

  * New upstream release
  * gbp.conf for use with git-buildpackage
  * bump compiz-related build-deps to >= 0.8.2
  * gbp.conf for use with git-buildpackage
  * bump compiz-related build-deps to >= 0.8.2
  * add build-dep on -plugins-main
  * include the compiz-elements.h header file though it may not be
    necessary

 -- Sean Finney <seanius@debian.org>  Tue, 07 Apr 2009 09:52:31 +0200

compiz-fusion-plugins-unsupported (0.7.6-1) unstable; urgency=low

  * New upstream release.

 -- Sean Finney <seanius@debian.org>  Tue, 03 Jun 2008 01:05:15 +0200

compiz-fusion-plugins-unsupported (0.7.4-1) unstable; urgency=low

  * New upstream release. 
  * Update build-deps on bcop and compiz-dev to >= 0.7.3.
  * Re-add po/Makefile.in.in to UPSTREAM_PRESERVE to keep builds clean

 -- Sean Finney <seanius@debian.org>  Mon, 19 May 2008 20:22:08 +0200

compiz-fusion-plugins-unsupported (0.6.0-3) unstable; urgency=low

  [Emilio Scalise]
  * Added missing build dependencies: librsvg2-dev, libcairo2-dev, libsm-dev,
    libglu1-mesa-dev, libdbus-1-dev, libdecoration0-dev, libxml-parser-perl,
    x11proto-core-dev, libxrender-dev.

 -- Sean Finney <seanius@debian.org>  Fri, 21 Dec 2007 21:11:14 +0100

compiz-fusion-plugins-unsupported (0.6.0-2) unstable; urgency=low

  * Remove autofoo generated content and create/remove it as part of the
    standard build process instead.
  * FTBFS fixes:  add Build-Deps on automake1.9, compiz-fusion-bcop,
    libgconf2-dev, libglib2.0-dev, libtool, libxml2-dev, libxslt1-dev

 -- Sean Finney <seanius@debian.org>  Sat, 24 Nov 2007 19:36:27 +0100

compiz-fusion-plugins-unsupported (0.6.0-1) unstable; urgency=low

  * Initial release.

 -- Sean Finney <seanius@debian.org>  Sun, 11 Nov 2007 17:50:50 +0100
