=== debian/control ===
Source: compiz-fusion-plugins-experimental
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Jof Thibaut <compiz@tuxfamily.org>
Build-Depends: debhelper (>= 9),
               compiz-dev (>= 0.8.14-0~),
               compiz-fusion-bcop (>= 0.8.14-0~),
               compiz-fusion-plugins-main (>= 0.8.14-0~),
               compiz-fusion-plugins-extra (>= 0.8.14-0~),
               debhelper (>= 9),
               intltool,
               libcairo2-dev,
               libcurl4-gnutls-dev,
               libdecoration0-dev (>= 0.8.14-0~),
               libglew-dev,
               libglu1-mesa-dev,
               librsvg2-dev,
               libsm-dev,
               libxml2-dev,
               libxml-parser-perl,
               libxrender-dev,
               libxslt1-dev,
               pkg-config,
               x11proto-core-dev,
               xsltproc
Standards-Version: 3.9.6
Homepage: https://github.com/compiz-reloaded/compiz-plugins-experimental

Package: compiz-fusion-plugins-experimental
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${compizcore:Depends},
         compiz-fusion-plugins-main (>= 0.8.12-0~),
         compiz-fusion-plugins-extra (>= 0.8.12-0~)
Conflicts: compiz-fusion-plugins-unsupported
Replaces: compiz-fusion-plugins-unsupported
Provides: compiz-fusion-plugins-unsupported
Description: Compiz Fusion plugins - "experimental" collection
 Compiz Fusion is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness
 .
 This package provides an extended collection of plugins, which have received
 the least amount of review and are the most likely to be problematic on your
 system.
