=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --parallel

# Detect which package is provided by compiz-core:
COMPIZCORE_DEPENDS := $(shell dpkg-query --showformat='$${Provides}\n' -W compiz-core)
PACKAGE := compiz-fusion-plugins-unsupported

override_dh_auto_configure:
	dh_auto_configure -- --disable-static --libdir=/usr/lib

override_dh_install:
# remove unneeded .la files
	find $(CURDIR)/debian -type f -name '*.la' -print0 | xargs -0 rm -f
# clean up some upstream cruft
	rm -rf $(CURDIR)/debian/$(PACKAGE)/usr/lib/*/pkgconfig
	rm -rf $(CURDIR)/debian/$(PACKAGE)/usr/include
	dh_install

override_dh_gencontrol:
	dh_gencontrol -- -Vcompizcore:Depends=$(COMPIZCORE_DEPENDS)

override_dh_shlibdeps:
	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
